@charset "UTF-8";
/* CSS Document */

#navMain li#back, #navMain li#home, #navMain li#history_link, #navMain li#samples, #navMain li#makeover  {
	border-top:1px solid #ccc;
	border-right:1px solid #ccc;
	border-left:1px solid #444;
	border-bottom:1px solid #444;
		  box-shadow: rgba(0, 0, 0, 0.5) -1px 2px 3px;
		-webkit-box-shadow: rgba(0, 0, 0, 0.5) -1px 2px 3px;
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.11) 71%, rgba(0,0,0,0.15) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(71%,rgba(0,0,0,0.11)), color-stop(100%,rgba(0,0,0,0.15))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.11) 71%,rgba(0,0,0,0.15) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.11) 71%,rgba(0,0,0,0.15) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.11) 71%,rgba(0,0,0,0.15) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.11) 71%,rgba(0,0,0,0.15) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#26000000',GradientType=0 ); /* IE6-9 */
}
#navMain li#back a, #navMain li#home a, #navMain li#history_link a, #navMain li#samples a, #navMain li#makeover a {color:#ccc;}
#navMain li#back a:hover, #navMain li#home a:hover, #navMain li#history_link a:hover, #navMain li#samples a:hover, #navMain li#makeover a:hover {color:#fff;}
#navMain li#back:hover, #navMain li#home:hover, #navMain li#history_link:hover, #navMain li#samples:hover, #navMain li#makeover:hover {
	color:#fff;
	background-color:#F66;
	background-color:rgba(255,102,102,0.9);
	color:#FFF;
		border:1px solid #fff;
	border-top:1px solid #feb5b5;
	border-right:1px solid #feb5b5;
	border-bottom:1px solid #666;
	border-left:1px solid #666;
				border-bottom:1px solid /*#863535 */ /*#6d2929*/   /*#592b2b*/     #722a2a; /* darkred */
			border-left:1px solid /*#863535*/  /* #6d2929 */   /*#592b2b*/     #722a2a;
			box-shadow: rgba(0, 0, 0, 0.5) -1px 2px 3px;
  			-webkit-box-shadow: rgba(0, 0, 0, 0.5) -1px 2px 3px;
background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.11) 71%, rgba(0,0,0,0.15) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(71%,rgba(0,0,0,0.11)), color-stop(100%,rgba(0,0,0,0.15))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.11) 71%,rgba(0,0,0,0.15) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.11) 71%,rgba(0,0,0,0.15) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.11) 71%,rgba(0,0,0,0.15) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.11) 71%,rgba(0,0,0,0.15) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#26000000',GradientType=0 ); /* IE6-9 */
 background-color:#F66;
	background-color:rgba(255,102,102,0.7);
}
/*#navMain li#back a:active, */#navMain li#home a:active, #navMain li#history_link a:active, #navMain li#samples a:active, #navMain li#makeover a:active  {color:#fff;color:#444;}
/*#posters, #posters:hover, */#navMain li#back:active, #navMain li#history_link:active, #navMain li#home:active, #navMain li#samples:active, #navMain li#makeover:active  {
	border-top:1px solid #444;
	border-right:1px solid #444;
	border-bottom:1px solid /*#863535 */ /*#6d2929*/   /*#592b2b*/     #722a2a; /* darkred */
			border-left:1px solid /*#863535*/  /* #6d2929 */   /*#592b2b*/     #722a2a;
	border-left:1px solid #ccc;
	border-bottom:1px solid #ccc;
	background-color:transparent;
	box-shadow: rgba(0, 0, 0, 0.0) -1px 2px 3px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.0) -1px 2px 3px;
  color:#444;
}
#navMain li#posters, #navMain li#posters:hover, #navMain li#posters:active  {color:#fff;cursor:none;}
#navMain li#posters, #navMain li#posters:hover, #navMain li#posters:active {
	border-top:1px solid #444;
	border-right:1px solid #444;
	border-left:1px solid #ccc;
	border-bottom:1px solid #ccc;
	background-color:transparent;
	cursor:none;
	color:#fff;
	box-shadow: rgba(0, 0, 0, 0.0) -1px 2px 3px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.0) -1px 2px 3px;
}
#mainNav #posters a {cursor:none;}
#mainNav li#posters a, #mainNav li#posters a:hover, #mainNav li#posters a:active {cursor:none;color:#fff;}
#mygallery #moveButtons {
	width: 95%;
	width: 90%;
	left: 25%;
	z-index: 999;
}
#mygallery #moveButtons .navTextRight, #mygallery #moveButtons .navText {z-index:0;left: 222px;}
#moveButtons li a {margin-right:50px;font-size:60px;}
#moveButtons li a:hover {color:#ccc;}
#navMain #posters a {cursor: none;}
#posters a {text-align:center;margin-left:-22px;}
#navMain #history_link {background-color: #090;}
#mygallery {width: 100%;}
#mygallery #moveButtons li, #mygallery #moveButtons li a, #mygallery #moveButtons .larger a  {font-style: normal;z-index:0;font-size:60px;font-size:72px;}
#mygallery #moveButtons li a {color: #777;margin-top:4px;}
#mygallery #moveButtons li a:hover {color:#fff;}
#mygallery #moveButtons li a:active {color:#cecece;}
#mygallery .belt #caduc_box #green_box em {font-size: 16px;}
#mygallery #moveButtons {margin-left:-150px;}
#navMain #makeover .magazineButton.jump-lnk, #navMain #back .jump-lnk, #navMain #home .homeButton.jump-lnk {padding-top:2px; padding-bottom:2px;}

#mygallery .belt #caduc_box #green_box em {font-size: 16px;}
#mygallery #moveButtons li, #mygallery #moveButtons li a, #mygallery #moveButtons .larger a , #mygallery #moveButtons li .navTextSize, #mygallery #moveButtons li a {font-style: normal;z-index:0;font-size:28px;font-weight:normal; font-family:/*'combinumerals_ltdregular', */'Puritan', Georgia, serif ;}
#mygallery #moveButtons li .navTextSize {font-family:'Puritan', Georgia, serif; font-size:36px;line-height:28px}
#mygallery #moveButtons li a {color: #777;color:#cecece;;margin-top:-5px; padding-top:15px;padding-bottom:15px;font-family: /*'combinumerals_ltdregular'*/, 'Puritan', Georgia, serif;font-size: 36px;}
#mygallery #moveButtons .larger a {font-size: 36px; color:#333;}
#mygallery #moveButtons li a .larger {color: #333;}
#mygallery #moveButtons li a {font-size: 50px;position:relative;}
#mygallery ul#moveButtons {width: 999px;position: absolute;left: 195px;}
#mygallery #moveButtons li a {font-size: 50px; font-size:36px;}
#mygallery #moveButtons li a:hover {color:#fff; color:yellow;font-weight:bold; font-size:38px;font-size:42px;font-family: 'Puritan', Georgia, serif;}
#mygallery #moveButtons li a:active {color:#cecece;}
#mygallery ul#moveButtons {width: 999px;position: absolute;left: 195px;}

/* ----- */
#container #afterHead {width: 305px;}
#container #experimentalBeforeBox p .italicsize {font-family: Puritan, Georgia, Times New Roman, Times, serif;font-size:16px;font-style: italic;}
#container #textTop .coversArrow {font-family: Puritan, Georgia, Times New Roman, Times, serif;font-size: 13px;line-height: normal;font-weight: normal;color: #333;padding-left:322px;}
#container #textTop #coverImages #imgInjector, #imgWhite, #imgYellow, #imgRed, #imgHundred, #imgGrey,  #imgPurple, #imgdkGreen, #imgMaroon, #container #textTop #coverImages #imgDiagonal, #imgTurquoise  {left: 320px;top:-479px;left: 321px;top:-480px;z-index:999;}
#container #textTop #green div #testimonialOpen p .leventonIcon .text_sub {color: #36C;}
#container #textTop #green div #testimonialOpen p .leventonIcon .text_sub:hover {color:#36C; opacity:0.7;}
#container #textTop #green div #testimonialOpen p .leventonIcon .text_sub:active {color:#000; opacity:0.8;}
#container #textTop #green div #testimonialOpen p {color: #666;margin-top: -9px;margin-top: 0px;}
#container #textTop #green div #testimonialOpen p .note {color: #444;font-style:italic;}
sup {
	vertical-align: super;
	font-size: smaller;
	line-height: 0.8em;
	font-family: Trebuchet, Puritan, Georgia, unicode;
}

#navMain li#back:hover, #navMain li#home:hover, #navMain li#history_link:hover, #navMain li#samples:hover, #navMain li#posters:hover, /*#navMain li#makeover:hover, */#navMain li#email_link:hover {
	background-color:#FF3;
background-color:rgba(255,255,51,0.8);
	color:#FFF;		color:#333;
		border:1px solid #fff;
	border-top:1px solid #feb5b5;
	border-right:1px solid #feb5b5;
	border-bottom:1px solid #666;
	border-left:1px solid #666;
}
#navMain li#back:active, #navMain li#home:active, #navMain li#home:active, #navMain li#history_link:active, #navMain li#samples:active, #navMain li#posters:active, /*#navMain li#makeover:active, */#navMain li#email_link:active {
	color:#444; 
	border-top:1px solid #666;
	border-right:1px solid #666;
	border-bottom:1px solid #e7e7e7;
	border-left:1px solid #e7e7e7;
	background-color:transparent;
	box-shadow: rgba(0, 0, 0, 0.0) -0 0 0;
  -webkit-box-shadow: rgba(0, 0, 0, 0.0) -0 0 0p;
  -webkit-transition: background-color .15s linear;
	-moz-transition: background-color .15s linear;
	-o-transition: background-color .15s linear;
}
a.portfolio.jump-link, .homeButton.jump-link, #history_link .jump-link {color:#444;}
a.portfolio.jump-link:hover, .homeButton.jump-link:hover, #history_link .jump-link:hover {color:#444;}
a.portfolio.jump-link:active, .homeButton.jump-link:active, #history_link .jump-link:active {color:#444;}

#navMain #home .homeButton.jump-link, #navMain #samples .portfolio.jump-link, 
#navMain #samples .portfolio.jump-link, #navMain #history_link .history.jump-link {color: #444;opacity:.8;}

#container #textTop #green div #testimonialOpen .testimonialParagraph b {font-family: "Arial Unicode MS", bodoni;}
#container #textTop #green div #testimonialOpen p .bumpUp {font-family: "Arial Unicode MS", Bodoni, "Bodoni";font-size:75px;color:#000;}
#container #textTop #green div #testimonialOpen .testimonialParagraph b 
{
	font-family: "Arial Unicode MS", Bodoni;
	font-size: 48px;
	line-height: -30px;
	color: #666;
	color: #888;
	color: #333;
	margin-left: 4.5px;
	font-size: 40px;
	padding-top: 20px;
}
#container #textTop #green div #testimonialOpen .testimonialParagraph .drop b 
{
	float: left;
	font-size: 42px;
	line-height: .35em;
	margin-right: .25em;
	margin-bottom: .01em;
	line-height: .45em;
	font-size: 38px;
	font-family: "Arial Unicode MS", Bodoni;
}
#container #experimentalBeforeBox .halfspace em {color: rgba(112,16,16,1);}
#container #experimentalBeforeBox {width: 212px;}
#container #experimentalBeforeBox .halfspace em {color: rgba(148,25,25,0.8);}
#container #experimentalBeforeBox .halfspace .totoBig {font-family: 'Puritan', Georgia, serif; font-family:Bodoni, Georgia, serif;font-size: 18px;font-weight: bold;font-style:italic;}
#container #experimentalBeforeBox p .emphatic {color: rgba(112,16,16,1);}
#container #textTop #green div #testimonialOpen .testimonialParagraph .darken {color: #444;}
#container #textTop #green div #testimonialOpen .bkgrColorPanel {text-decoration:underline;text-decoration-style:solid;text-decoration-color:#FF9;padding:6px 4px 3px 4px;margin-bottom: 6px;}
#container #textTop #green div #testimonialOpen .borderTop {border-top: 1px solid #999;margin-top:3px;margin-top:1px;}

#container #textTop .coversArrow {color: #666;}
p.testimonialParagraph.bkgrColorPanel .noUnderline em {text-decoration: none;text-decoration: transparent;text-decoration-color:none; text-decoration:-moz-none; text-decoration-underline:transparent; text-decoration:-webkit-none;text-decoration-style:-moz-none;text-decoration-style:-webkit-none;text-decoration-style: none; text-decoration-underline:-moz-none;text-decoration-underline:-webkit-none;text-decoration:underline;text-decoration-style:solid;text-decoration-color:#c1c4b6;}
#container #textTop #green div #testimonialOpen .borderTop {width: 608px;}
#container #textTop #green div #testimonialOpen .testimonialParagraph.bkgrColorPanel.borderTop {margin-top: 10px;}
#navMain #samples .portfolio.jump-link .whity {color: #FFF;opacity:0.5;}

#navMain #samples .portfolio.jump-link {margin-left:-5px;margin-top:-3px;}

#navMain #samples .portfolio.jump-link .whity {font-size: 24px;}
#container #textTop #green div .noIndent {text-indent: 0em;}
#container #textTop #green div #testimonialOpen .borderTop.noIndentSmall .specialBoldItalic {margin-left: -4px;font-size: 15px;}
#container #textTop #green div #testimonialOpen .borderTop.noIndentSmall sup {margin-left: -5px;}
#container #textTop #green div #testimonialOpen .borderTop.noIndentSmall .note {font-size: 16px;}
#container #textTop #green div #testimonialOpen .testimonialParagraph.bkgrColorPanel.borderTop2 {width: 605px;margin-left: 0px;}
#container #textTop #green div #testimonialOpen .testimonialParagraph.bkgrColorPanel.spaces {margin-top: -14px;margin-left: 1.5em;margin-left:2em;;}

#container #experimentalBeforeBox .halfspace {margin: 0px;padding: 0px;}
#container #experimentalBeforeBox p {margin-top: 0px;}
#container #textTop #green div .noMargins {indent-text:2em;}

#textTop #green div .noMargins {text-indent: 2em;}
#container #experimentalBeforeBox p {text-indent: 1.25em;}
#container #textTop #green div .noMargins {text-indent: 2em;}
#container #experimentalBeforeBox .blockText {text-indent: 0px;}
#container #textTop #green div .noIndent.noMargins {text-indent: 0px;}
#container #textTop #green div #testimonialOpen .halfspace {margin-top: 0px;}
#container #textTop #green div #testimonialOpen .halfspace.noMargins.marginTop {margin: 0px;}
#container #textTop #green div #testimonialOpen .halfspace.noMargins.marginTop {text-indent: 1.75em;}
.quarterSpace {font-size: 4px;}
.littleSpace {font-size: 4px;}#container #textTop #green div #testimonialOpen .littleSpace {font-size: 4px;}
#container #textTop #green div #testimonialOpen .borderTop.noIndentSmall {margin-top: 3px;font-size: 16px;}
#container #textTop #green div #testimonialOpen .testimonialParagraph.bkgrColorPanel.spaces .noUnderline {margin-left: 1.5em;}
#container #textTop #green div #testimonialOpen .testimonialParagraph.bkgrColorPanel.spaces {margin-left: 2.5em;}
#container #textTop #green div #testimonialOpen .testimonialParagraph.bkgrColorPanel.spaces {margin-bottom: -4px;margin-bottom: -8px;}
#container #textTop #green div #testimonialOpen .borderTop .text_sub {margin-top: 4px;margin-top: 0px;}
#container #textTop #green div #testimonialOpen .borderTop {margin-top: 3.5px;padding-top: 3px;}

#container #textTop #green div #testimonialOpen .halfspace.marginTop .credit {text-indent: 1em;}
#container #textTop #green div #testimonialOpen .halfspace.marginTop .credit {text-indent: 1em;}
#textTop #green div #testimonialOpen .smallSpace {font-size: 12px;}
#experimentalBeforeBox .halfspace .totoBig {line-height: 1.1em;}
/*#textTop #green div #testimonialOpen .whiteRom.noMargins .specialBoldItalic, #container #experimentalBeforeBox .halfspace .yellMe em {background-color: rgba(255,255,51, .5);font-style: italic;font-weight: normal;padding-left: 2px;padding-right: 2px;font-size: 16px;color: rgba(112,16,16,1);}*/
#container #experimentalBeforeBox .halfspace .yellMe em, #container #textTop #green div #testimonialOpen .whiteRom.noMargins .specialBoldItalic {font-weight: normal;}
#container #textTop #green div .noIndent.noMargins .darK {color: #2a2a2a;}
#container #textTop #green div {color: #2a2a2a;}
#container #textTop #green div .noMargins .darK {color: #2a2a2a;}
#container #textTop #green div .noMargins .darK em {color: #2a2a2a;}
#container #textTop #green div .noMargins .specialBoldItalic em {color: #2a2a2a;}
#container #experimentalBeforeBox .halfspace .italDark {font-style: italic;color: rgba(112,16,16,1);}
#container #textTop #green div .noMargins .totoBig {font-family: Puritan, Georgia, serif; font-family:Bodoni, Georgia, serif; font-size: 23px;color:#000; font-style:italic;}
#container #textTop #green div #testimonialOpen .testimonialParagraph .drop b {margin-right: 8px;margin-top: 5px;text-decoration:none;font-family: "Arial Unicode MS", Bodoni;}
#container #textTop #green div #testimonialOpen .testimonialParagraph .drop b. #container #textTop #green div #testimonialOpen .testimonialParagraph.bkgrColorPanel.spaces b {text-decoration:none;font-family: 'Century expanded';font-family: Georgia;font-weight:bold; font-size: 66px;margin-bottom:-40px;}
#container #textTop #green div #testimonialOpen .testimonialParagraph.bkgrColorPanel.spaces .noUnderline {margin-left: 16.5em;text-decoration:none:}
#container #textTop #green div #testimonialOpen .testimonialParagraph.bkgrColorPanel.spaces b {vertical-align: bottom;text-decoration:none;}
#container #textTop #green div #testimonialOpen .testimonialParagraph.bkgrColorPanel.spaces .noUnderline em {margin-left: 18px;margin-top:3px;}
#container #textTop #green div #testimonialOpen .testimonialParagraph.bkgrColorPanel.spaces {padding-bottom: 2px;}

#container #textTop #green div #testimonialOpen .whiteRom.noMargins .specialBoldItalic {text-decoration:-webkit-none;text-decoration-style:-moz-none;text-decoration-style:-webkit-none;text-decoration-style: none; text-decoration-underline:-moz-none;text-decoration-underline:-webkit-none;text-decoration:underline;text-decoration-style:solid;text-decoration-color:rgba(216,218,190,1)}
#container #textTop #green div #testimonialOpen .whiteRom.noMargins .darK {text-decoration:-webkit-none;text-decoration-style:-moz-none;text-decoration-style:-webkit-none;text-decoration-style: none; text-decoration-underline:-moz-none;text-decoration-underline:-webkit-none;text-decoration:underline;text-decoration-style:solid;text-decoration-color: rgba(216,218,190,1);}
#container #experimentalBeforeBox .halfspace .yellMe em {text-decoration:-webkit-none;text-decoration-style:-moz-none;text-decoration-style:-webkit-none;text-decoration-style: none; text-decoration-underline:-moz-none;text-decoration-underline:-webkit-none;text-decoration:underline;text-decoration-style:solid;text-decoration-color: rgba(216,218,190,1);}

#container #textTop #green div .noIndent.noMargins, #container #textTop #green div .noIndent.noMargins .darker {color: #2a2a2a;}
#container #textTop #green div #testimonialOpen .whiteRom.noMargins {font-size: 16px;font-weight: bold;}
#container #experimentalBeforeBox .halfspace .yellMe em {font-size: 16px;font-weight: normal;font-style: italic;text-decoration: none;}
#container #experimentalBeforeBox .halfspace, #container #textTop #green div #testimonialOpen .whiteRom.noMargins .specialBoldItalic {font-size: 16px;font-weight: normal;text-decoration: none;}
#container #textTop #green div #testimonialOpen {width: 608px;}
#container #textTop #green div #testimonialOpen .whiteRom.noMargins {font-weight: normal;color: #2a2a2a;font-family: Puritan, Georgia, serif;}
.a2a2a {font-size: 16px;color: #191919;font-family: Puritan, Georgia;}
#container #textTop #green div .noIndent.noMargins .lighterColor, #container #textTop #green div #testimonialOpen .halfspace.noMargins .text_sub .lighterColor {color:#666;}
#container #textTop #green div #testimonialOpen .halfspace.noMargins .otherColor {color: #2a2a2a;font-style:italic;}
#container #textTop #green div .noIndent.noMargins .lighterColor em {color: #666;}
#container #textTop #green div #testimonialOpen .halfspace.noMargins em {color: #000;}
#container #textTop #green div #testimonialOpen .borderTop .specialBoldItalic em {color: #191919;}
#container #textTop #green div .noMargins .italicize, #container #textTop #green div .noMargins, #container #textTop #green div .noMargins em {color: #666;}
#container #experimentalBeforeBox p .totoBig {font-size: 23px;font-style: italic; line-height:16px;font-family:Bodoni, Georgia, serif; font-size: 23px;font-style:italic;}
#container #experimentalBeforeBox .blockText strong em {color: rgba(112,16,16,1);}
#container #textTop #green div .noIndent.noMargins .lighterColor .a2a2a em {color: #191919;}
#container #textTop #green div .noIndent.noMargins .colorChange {color: #666;}
#container #textTop #green div .noIndent.noMargins em {color: #191919;}
#container #textTop #green div #testimonialOpen .halfspace.noMargins .totoBig {color: #666;}
#container #textTop #green div #testimonialOpen .borderTop .totoBig {color: #2a2a2a;}
#container #experimentalBeforeBox p .totoBig {color: rgba(148,25,25,0.7);}
#container #experimentalBeforeBox .halfspace .totoBig {color: rgba(112,16,16,1);font-size: 20px;line-height: 16px;font-weight: bold;font-family: Puritan, Georgia;}
#container #textTop #green div #testimonialOpen .whiteRom.noMargins .totoBig {font-family: Puritan, Georgia;font-size: 20px;line-height: 16px;font-weight: bold;}
#container #textTop #green div #testimonialOpen .halfspace.noMargins .italicBold {font-weight: bold;color: #000;font-style: italic;}
#container #textTop #green div #testimonialOpen .halfspace.noMargins .italicBold {color: #666;}
#container #textTop #green div #testimonialOpen .halfspace.noMargins em {color: #555;}
#container #textTop #green div #testimonialOpen .halfspace.noMargins em {color: #666;}
#container #textTop #green div #testimonialOpen .halfspace.noMargins .italicBold {color: rgba(0,0,0,1);font-size: 20px;font-family: Puritan, Georgia;}
#container #textTop #green div #testimonialOpen .testimonialParagraph.bkgrColorPanel.spaces .noUnderline em {margin-left: -5px;margin-top:3px;}
#container #textTop #green div #testimonialOpen .borderTop.noIndentSmall.bigIndent em, #container #textTop #green div #testimonialOpen .borderTop.noIndentSmall.bigIndent, #container #textTop #green div #testimonialOpen .borderTop.noIndentSmall.bigIndent .note, #container #textTop #green div #testimonialOpen .borderTop.noIndentSmall.bigIndent .leventonIcon .text_sub, #container #textTop #green div #testimonialOpen .borderTop.noIndentSmall.bigIndent .text_sub {font-size: 15px;color: #666;}
#container #textTop #green div #testimonialOpen .borderTop.noIndentSmall.bigIndent em, #container #textTop #green div #testimonialOpen .borderTop.noIndentSmall.bigIndent .text_sub {color: #444;line-height: 16px;}
#container #textTop #green div #testimonialOpen .borderTop .specialBoldItalic, #container #textTop #green div #testimonialOpen .borderTop em {color: #191919;}
#container #textTop #green div .noMargins .blockLines em {font-style: italic;color: #666;}
#container #textTop #green div #testimonialOpen .borderTop.noIndentSmall.bigIndent .leventonIcon .text_sub {color: #36c;}
#container #textTop #green div #testimonialOpen .borderTop .text_sub em .totoBig {font-weight: bold;font-family: Puritan, Georgia;font-size: 20px;line-height: 16px;color: #333;}
#container #textTop #green div #testimonialOpen .borderTop.noIndentSmall.bigIndent .text_sub {color: #111;}
#container #textTop #green div #testimonialOpen .borderTop .totoBig {font-family: Puritan, Georgia;font-size: 20px;font-style: italic;line-height: 16px;font-weight: bold;color: #121212;}
#container #textTop #green div #testimonialOpen .testimonialParagraph.bkgrColorPanel.borderTop2.borderTop em {color: rgba(51,51,51,.9);}
#container #textTop #green div #testimonialOpen .borderTop.noIndentSmall.bigIndent {padding-left: 0px;width: 325px;margin-top: 5px;padding-top: 0px;margin-right: 100px;line-height: 1em;}
#container #textTop #green div #testimonialOpen .borderTop.noIndentSmall.bigIndent em {line-height: 1em;font-size: 15px;}
#container #textTop #green div #testimonialOpen .testimonialParagraph.bkgrColorPanel.borderTop2.borderTop .signature, #container #textTop #green div #testimonialOpen .testimonialParagraph.bkgrColorPanel.spaces .noUnderline .signature {font-style: italic;color: #777;}
#container #textTop #green div #testimonialOpen .testimonialParagraph.bkgrColorPanel.borderTop2.borderTop .signature {color:#666;}

#container #experimentalBeforeBox {width: 415px;width:460px;}
#container #experimentalBeforeBox p .italicBold {font-family: Puritan, Georgia;font-size: 20px;line-height: 16px;font-weight: bold;font-style:italic;}
#container #experimentalBeforeBox .indent {text-indent: 2.5em;}
#container #textTop #green .coversArrow.negMarginLeft {text-indent: 71px;text-indent:-15px;text-transform: none;letter-spacing: normal;font-size: 13px;}
#container #textTop #green div #testimonialOpen .halfspace.noMargins .text_sub.lighter {color: #2A2A2A;opacity:.9;font-style:normal;}
#container #navbar {left: 94px;}
#container #textTop #green .coversArrow.negMarginLeft {text-indent: -5px;}

#container #textTop #green div #testimonialOpen .indent.colorLight {color: #777;font-style:italic;}
#container #textTop #green #noteNorbert .borderTop.noIndentSmall .note {margin-left:0px;}
#container #textTop #green div #testimonialOpen p .noUnderline .signature {font-style: italic;color: #777;}
#container #textTop #green div #testimonialOpen .testimonialParagraph.bkgrColorPanel.borderTop2.borderTop b {vertical-align: bottom;}
#container #textTop #green div #testimonialOpen p .noUnderline {color: rgba(51,51,51,.9);font-style: italic;}
#container #textTop #green div #testimonialOpen p .noUnderline .signature {text-decoration: underline;}
#container #textTop #green div #testimonialOpen #noteNorbert .borderTop.noIndentSmall .note .lightener {color: #777;}
#container #textTop #green div #testimonialOpen .borderTop .againLighter {color: #666;}
#container #textTop #green div #testimonialOpen #noteNorbert .borderTop.noIndentSmall .note sup {color: #777;}
#container #textTop #green div #noteNorbert2 .noIndent .note {font-size: 14px;line-height: 1em;}
#container #textTop #green div #testimonialOpen #noteNorbert2 .borderTop.noIndent .note b {font-size: 14px;}
#container #textTop #green div #testimonialOpen .borderTop .paleItalic {font-style: italic;color: #666;}
#container #textTop #green div #testimonialOpen #noteNorbert2 .borderTop.noIndent .note b abbr {font-size: 14px;}

#navMain #history_link .history.jump-link, #navMain #samples .portfolio.jump-link {color: #333;}
#container #textTop #green div #testimonialOpen .borderTop .greyMe {font-style: italic;color: #666;}
.greyMe {font-style: italic;color: #666;}
#container #textTop #green div #testimonialOpen p .greyMe {font-style: italic;color: #666;}
#container #textTop #green div #testimonialOpen .testimonialParagraph.bkgrColorPanel.spaces .noUnderline .signature {margin-bottom:6px;}
#container #textTop #green div #testimonialOpen .spaceFollows {line-height:2px;}
#container #textTop #green div #testimonialOpen .testimonialParagraph.bkgrColorPanel.borderTop2.borderTop .noUnderline .signature {color:#777;margin-left: 20px;line-height: 36px;}
#container #textTop #green div #testimonialOpen p .noUnderline .signature {margin-left:17px;}
#container #textTop #green div #testimonialOpen .testimonialParagraph.bkgrColorPanel.borderTop2.borderTop .testimonialParagraph.bkgrColorPanel{margin-left: 28px;}
#container #textTop #green div #testimonialOpen .testimonialParagraph.bkgrColorPanel.borderTop2.borderTop .noUnderline .signature {margin-left: 32px;}
#container #textTop #green div #testimonialOpen .testimonialParagraph.bkgrColorPanel.borderTop2.borderTop .noUnderline .signature {margin-bottom:-10px;}
.borderTop2.borderTop .noUnderline .signature {margin-bottom: -10px;}

#container #textTop #green div #testimonialOpen .whiteRom.noMargins .color666 {color: #666;}
#container #textTop #green div .noIndent.noMargins .blockLines em {text-decoration: underline;font-style:normal;}
#container #textTop #green div .noIndent.noMargins {color: #666;}
#container #textTop #green div .noIndent.noMargins .colorChange .totoBig, #container #textTop #green div #testimonialOpen p .totoBig {font-family: Puritan, Georgia;font-size: 20px;line-height: 16px;font-weight: bold;}

#container #textTop #green div #testimonialOpen .whiteRom.noMargins .color666 {color: #666;}
#container #textTop #green div .whiteRom.noMargins.borderTop2.borderTop .emphatic {color: #191919;}
     
#container #experimentalBeforeBox .halfspace.borderTop2.borderTop  .text_sub{text-decoration:underline;text-decoration-style:solid;text-decoration-color:#FF9;padding:6px 4px 3px 4px;margin-bottom: 6px;}
#container #textTop #green div #testimonialOpen .testimonialParagraph.bkgrColorPanel.borderTop2.borderTop b {font-size: 24px;font-family: "Arial Unicode MS", Bodoni;}
#container #experimentalBeforeBox .halfspace.borderTop2.borderTop .text_sub b, #container #experimentalBeforeBox .halfspace.borderTop2.borderTop b {font-size: 24px;font-family:Arial Unicode MS, Bodoni;line-height:12px;}
#container #experimentalBeforeBox .halfspace.borderTop2.borderTop .text_sub {text-decoration: none;}
#container #experimentalBeforeBox .halfspace.borderTop2.borderTop .embolden {color: rgba(112,16,16,1);}
#container #experimentalBeforeBox p .underline {text-decoration: underline;color:rgba(148,25,25,0.7);}
#container #textTop #green div .noMargins .lightenGrey {color: #777;}
#container #textTop #green div .noMargins .a2a2a em {color: #191919;}
.whity {
	/*animation: blinker .75s linear infinite;*/
	animation: blinker 1s linear infinite;
	margin-left: 0px;
/*	line-height: 14.5px;line-height:17px;
*//*	color: rgba(248,57,1,1);*/	
/*	vertical-align: bottom;
	font-size: 26px;font-size: 32px;font-size:60px;
*/	/*color: rgba(0,0,0,1);*/
	color:rgba(0,0,0,1);
	margin-right:2px;
}
@keyframes blinker {  50% { opacity: 0; }} 
#container #textTop #green div #testimonialOpen #noteNorbert2 .borderTop.noIndent .greyMe {font-style: normal;}
#container #textTop #green div #testimonialOpen #noteNorbert2 .borderTop.noIndent em {color: #666;color:#000;}
#container #textTop #green div #testimonialOpen #noteNorbert2 .borderTop.noIndent .emLight {font-style: italic;color: #666;}
#container #textTop #green div #testimonialOpen #noteNorbert2 .borderTop.noIndent .text_sub em {text-decoration: underline;font-style: normal;}
#container #textTop #green div #testimonialOpen #noteNorbert2 .borderTop.noIndent .underline {text-decoration: underline;}
#container #textTop #green div #testimonialOpen #noteNorbert2 .borderTop.noIndent .greyItalic {font-style: italic;color: #666;}
#container #textTop #green div #testimonialOpen #noteNorbert2 #noteNorbert .borderTop.noIndentSmall.downsize, #container #textTop #green div #testimonialOpen #noteNorbert2 #noteNorbert .borderTop.noIndentSmall.downsize .note.downsize, #container #textTop #green div #testimonialOpen #noteNorbert2 #noteNorbert .borderTop.noIndentSmall.downsize em, #container #textTop #green div #testimonialOpen #noteNorbert2 #noteNorbert .borderTop.noIndentSmall.downsize .text_sub {font-size: 15px;}
#container #textTop #green div #testimonialOpen p .noUnderline sup {color: #666;font-size: 11px;}
#container #experimentalBeforeBox .halfspace .yellMe .italDark .underline {color:rgba(112,16,16,1);}
#container #textTop #green div #testimonialOpen .borderTop.noIndent .underline {text-decoration: underline;}
#container #textTop #green div #testimonialOpen .borderTop.noIndent .italicGrey {font-style: italic;color: #666;}
#textTop #green div #testimonialOpen .borderTop.noIndent .underScore {font-style: normal;color: rgba(0,0,0,1);text-decoration: underline;}
#textTop #green div #testimonialOpen .borderTop.noIndent em {color: #666;}
#textTop #green div #testimonialOpen .borderTop.noIndent .greyMe {font-style: italic;color: #666;}

#container #beforeHead {left: 652px;}
#container #experimentalBeforeBox {height: auto;width: 230px;}
#container #textTop #green div .noMargins .lighterColor em {font-style: normal;text-decoration: underline;}
#container #textTop #green div .noMargins .specialBoldItalic {text-decoration: underline;}
#container #textTop #green div #testimonialOpen .borderTop.noIndent .text_sub.underLine {text-decoration: underline;}
#navMain #samples .portfolio.jump-link .whity {font-size: 16px;line-height:1em;color:rgba(0,0,0,1);}

#container #textTop #green div .noIndent.noMargins .blockLines {text-decoration: underline;}
#container #experimentalBeforeBox .blockText strong {text-decoration: underline;}
#container #textTop #green div #testimonialOpen .borderTop.noIndent .text_sub.underLine i {font-size: 16px;}
#container #experimentalBeforeBox .halfspace .yellMe .italDark {font-style: normal;color: rgba(112,15,15,1);text-decoration: underline;}
#container #textTop #green div #testimonialOpen .halfspace.noMargins.borderTop2.borderTop .text_sub {text-decoration: underline;}#container #textTop #green div #testimonialOpen #noteNorbert2 #noteNorbert .borderTop.noIndentSmall.downsize .leventonIcon .text_sub {text-decoration: underline;}

